Bug 993051 - ghc-hakyll-4.5.1.0 is available
Summary: ghc-hakyll-4.5.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-hakyll
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1055920
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-05 14:08 UTC by Upstream Release Monitoring
Modified: 2014-06-10 03:00 UTC (History)
2 users (show)

Fixed In Version: ghc-xss-sanitize-0.3.5.2-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-09 10:50:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-08-05 14:08:31 UTC
Latest upstream release: 4.3.2.0
Current version/release in Fedora Rawhide: 4.3.1.0-2.fc20
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-08-11 09:25:54 UTC
Latest upstream release: 4.3.3.0
Current version/release in Fedora Rawhide: 4.3.1.0-2.fc20
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-10-07 17:44:46 UTC
Latest upstream release: 4.4.1.0
Current version/release in Fedora Rawhide: 4.3.1.0-4.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-10-20 09:57:54 UTC
Latest upstream release: 4.4.1.2
Current version/release in Fedora Rawhide: 4.3.1.0-4.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-12-06 08:23:29 UTC
Latest upstream release: 4.4.2.0
Current version/release in Fedora Rawhide: 4.3.1.0-4.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-01-04 00:03:55 UTC
Latest upstream release: 4.4.3.0
Current version/release in Fedora Rawhide: 4.3.1.0-4.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-01-19 22:34:49 UTC
Latest upstream release: 4.4.3.1
Current version/release in Fedora Rawhide: 4.3.1.0-4.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-01-22 08:30:03 UTC
Latest upstream release: 4.4.3.2
Current version/release in Fedora Rawhide: 4.3.1.0-4.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Jens Petersen 2014-01-23 01:26:45 UTC
4.4.3.1 is built for rawhide.

Comment 9 Jens Petersen 2014-01-23 01:27:37 UTC
(In reply to Jens Petersen from comment #8)
> 4.4.3.1 is built for rawhide.

I should qualify patched for no pandoc-citeproc yet.

Comment 10 Upstream Release Monitoring 2014-03-27 12:21:49 UTC
Latest upstream release: 4.5.0.0
Current version/release in Fedora Rawhide: 4.4.3.1-1.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2014-04-03 08:55:43 UTC
Latest upstream release: 4.5.0.1
Current version/release in Fedora Rawhide: 4.4.3.1-1.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2014-04-07 11:54:56 UTC
Latest upstream release: 4.5.0.2
Current version/release in Fedora Rawhide: 4.4.3.1-1.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2014-04-08 09:41:17 UTC
Latest upstream release: 4.5.1.0
Current version/release in Fedora Rawhide: 4.4.3.1-1.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Jens Petersen 2014-05-09 10:50:12 UTC
Built for f21 rawhide (except arm)

Comment 15 Fedora Update System 2014-05-30 07:37:21 UTC
pandoc-1.12.3.3-2.fc20, ghc-conduit-1.0.13.1-1.fc20, ghc-wai-1.4.1-1.fc20, ghc-hakyll-4.5.1.0-2.fc20, ghc-warp-1.3.8.4-1.fc20, ghc-scotty-0.5.0-4.fc20, ghc-citeproc-hs-0.3.9-2.fc20, ghc-tagsoup-0.13.1-1.fc20, ghc-texmath-0.6.6.1-1.fc20, ghc-pandoc-types-1.12.3.3-1.fc20, ghc-yaml-0.8.8.2-1.fc20, ghc-wai-extra-1.3.4.6-1.fc20, ghc-monad-logger-0.3.1.1-3.fc20, ghc-zlib-conduit-1.0.0-4.fc20, ghc-wai-logger-0.3.2-1.fc20, ghc-network-conduit-1.0.4-1.fc20, ghc-blaze-builder-conduit-1.0.0-4.fc20, ghc-attoparsec-conduit-1.0.1.2-1.fc20, ghc-resourcet-0.4.10.2-1.fc20, ghc-lifted-base-0.2.2.1-1.fc20, ghc-vault-0.3.0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-6874/pandoc-1.12.3.3-2.fc20,ghc-conduit-1.0.13.1-1.fc20,ghc-wai-1.4.1-1.fc20,ghc-hakyll-4.5.1.0-2.fc20,ghc-warp-1.3.8.4-1.fc20,ghc-scotty-0.5.0-4.fc20,ghc-citeproc-hs-0.3.9-2.fc20,ghc-tagsoup-0.13.1-1.fc20,ghc-texmath-0.6.6.1-1.fc20,ghc-pandoc-types-1.12.3.3-1.fc20,ghc-yaml-0.8.8.2-1.fc20,ghc-wai-extra-1.3.4.6-1.fc20,ghc-monad-logger-0.3.1.1-3.fc20,ghc-zlib-conduit-1.0.0-4.fc20,ghc-wai-logger-0.3.2-1.fc20,ghc-network-conduit-1.0.4-1.fc20,ghc-blaze-builder-conduit-1.0.0-4.fc20,ghc-attoparsec-conduit-1.0.1.2-1.fc20,ghc-resourcet-0.4.10.2-1.fc20,ghc-lifted-base-0.2.2.1-1.fc20,ghc-vault-0.3.0.3-1.fc20

Comment 16 Fedora Update System 2014-06-10 03:00:20 UTC
ghc-xss-sanitize-0.3.5.2-1.fc20, ghc-lambdabot-utils-4.2.2-4.fc20, pandoc-1.12.3.3-2.fc20, ghc-conduit-1.0.13.1-1.fc20, ghc-wai-1.4.1-1.fc20, ghc-hakyll-4.5.1.0-2.fc20, ghc-warp-1.3.8.4-1.fc20, ghc-scotty-0.5.0-4.fc20, ghc-citeproc-hs-0.3.9-2.fc20, ghc-tagsoup-0.13.1-1.fc20, ghc-texmath-0.6.6.1-1.fc20, ghc-pandoc-types-1.12.3.3-1.fc20, ghc-yaml-0.8.8.2-1.fc20, ghc-wai-extra-1.3.4.6-1.fc20, ghc-monad-logger-0.3.1.1-3.fc20, ghc-zlib-conduit-1.0.0-4.fc20, ghc-wai-logger-0.3.2-1.fc20, ghc-network-conduit-1.0.4-1.fc20, ghc-blaze-builder-conduit-1.0.0-4.fc20, ghc-attoparsec-conduit-1.0.1.2-1.fc20, ghc-resourcet-0.4.10.2-1.fc20, ghc-lifted-base-0.2.2.1-1.fc20, ghc-vault-0.3.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.